Помогите опознать движок!

Тема в разделе "Коммерческие", создана пользователем feeroff, 4 дек 2008.

Информация :
Публиковать (для всех) нуленые версии, особенно от modulesgarden КАТЕГОРИЧЕСКИ не стоит. Тема мониторится оным разработчиком, а к нам приходят абузы которые нельзя игнорировать.
Статус темы:
Закрыта.
Модераторы: Amazko, Aste
  1. feeroff

    feeroff Создатель

    Регистр.:
    26 май 2008
    Сообщения:
    22
    Симпатии:
    7
    Собственно говоря сабдж....:bc:

    Сайт redsearealty.ru, может у кого-то есть уже что-то подобное, буду благодарен за любую подсказку....:thenks:
     
  2. prokopa

    prokopa

    Регистр.:
    27 июн 2007
    Сообщения:
    402
    Симпатии:
    105
    Это joomla или mambo _http://ru-mambo.ru/
     
  3. unsiker

    unsiker

    Регистр.:
    6 июн 2008
    Сообщения:
    465
    Симпатии:
    172
    feeroff нравится это.
  4. feeroff

    feeroff Создатель

    Регистр.:
    26 май 2008
    Сообщения:
    22
    Симпатии:
    7
    Спасибо, ребята, просветили....

    Вторая часть вопроса: "у кого-то есть уже что-то подобное..."
     
  5. arman29

    arman29 Генератор идей

    Moderator
    • Супермодератор
    Регистр.:
    30 июн 2008
    Сообщения:
    1.235
    Симпатии:
    654
    при хорошем желании и стимуле ($$$) можно будет сделать типо такого чудо!

    здеся стоит
    1. движок joomla 1.0.15.
    2. компонент hot property
    3. обычные странички с контентон!

    если че пиши в личку, обговорим условия сделки :D
     
  6. prokopa

    prokopa

    Регистр.:
    27 июн 2007
    Сообщения:
    402
    Симпатии:
    105
    arman29, у тебя есть этот компонент? или ты можешь его добыть?
     
  7. arman29

    arman29 Генератор идей

    Moderator
    • Супермодератор
    Регистр.:
    30 июн 2008
    Сообщения:
    1.235
    Симпатии:
    654
    вот сам нулленый компонент: http://depositfiles.com/files/4h15tr89p

    русик к нему: http://depositfiles.com/files/gpsbxyl56
     
    NullAll, feeroff и prokopa нравится это.
  8. feeroff

    feeroff Создатель

    Регистр.:
    26 май 2008
    Сообщения:
    22
    Симпатии:
    7
    Подскажи arman29, а выложенный компонент "hot propety" станет только на движок joomla 1.0.15 или на последнюю версию тоже пойдёт?
     
  9. Meeky

    Meeky Создатель

    Регистр.:
    18 окт 2008
    Сообщения:
    43
    Симпатии:
    2
    feeroff, цитирую:
    "Joomla! 1.5.5 or newer. This version of Hot Property only runs on Joomla! 1.5.x. It is not compatible with Joomla! 1.0.x."
     
  10. arman29

    arman29 Генератор идей

    Moderator
    • Супермодератор
    Регистр.:
    30 июн 2008
    Сообщения:
    1.235
    Симпатии:
    654
    вообщем короче она точна пойдет на версию 1.0.15! а вот насчет 1.5 я даже незнаю! я сам чисто работаю на 1.0.13 версии! я дело с 1.5 не имею, т.к. Legacy mode и куча других недостатков(((
     
Статус темы:
Закрыта.